Subject: IETF/W3C teleconference, Monday October 24, 3pm Boston

From: Leslie Daigle <[email-masked]>
Date: Wed, 19 Oct 2005 19:28:57 -0400

Howdy,

As I'm sure various calendars are reminding folks, we
are scheduled to have our next chat on

	Monday, October 24, 2005
	12h00-13h30 LA/Campbell
	14h00-15h30 Chicago
	15h00-16h30 Boston
	21h00-22h30 CET

Dan, I believe you agreed to secure a bridge for the call.

I volunteered to chair.  So, I'd like to recruit some
agenda items (and, ultimately, a scribe).    So far,
I have:

	. Convene, take roll, recruit scribe, review agenda	
	. Discuss IETF liaison submission tool?
	. Review of action items
	. Schedule next meeting

What else?

 From the minutes of our last call:

	http://www.w3.org/2005/08/15-ietf-w3c-minutes

Summary of Action Items

[NEW] ACTION: DanC to arrange bridge for Monday, October 24, 3pm 
[recorded in http://www.w3.org/2005/08/15-ietf-w3c-irc]
[NEW] ACTION: DanC to ask for "ok to archive everything I send to list 
X" enhancement to archive approval system [recorded in 
http://www.w3.org/2005/08/15-ietf-w3c-irc]
[NEW] ACTION: DanC to comment on URI guidelines about not doing DAV: 
again [recorded in http://www.w3.org/2005/08/15-ietf-w3c-irc]
[NEW] ACTION: DanC to look into adding "note well..." notice to webdav, 
uri lists [recorded in http://www.w3.org/2005/08/15-ietf-w3c-irc]
[NEW] ACTION: Philippe to check with Martin about the status of file: 
[recorded in http://www.w3.org/2005/08/15-ietf-w3c-irc]
[NEW] ACTION: Philippe to follow up on the p3p header registry [recorded 
in http://www.w3.org/2005/08/15-ietf-w3c-irc]

Thanks,
Leslie.

---

From: Dan Connolly <[email-masked]>
Date: Wed, 19 Oct 2005 20:25:23 -0500

> Dan, I believe you agreed to secure a bridge for the call.

Yes, we're all set there.

W3C_IETF
Monday, 24 October
3:00pm-4:30pm/19:00-20:30 UTC
Zakim Bridge +1.617.761.6200, conference 4383 ("IETF")
12 participants
Dan Connolly <[email-masked]>
http://www.w3.org/Guide/1998/08/teleconference-calendar#s_1343

-- 
Dan Connolly, W3C http://www.w3.org/People/Connolly/
D3C2 887B 0F92 6005 C541  0875 0F91 96DE 6E52 C29E

---

From: Leslie Daigle <[email-masked]>
Date: Sun, 23 Oct 2005 23:21:54 -0400

Howdy,

Thanks for the bridge info, Dan.

This is still all I have by way of agenda.  I'm at
NANOG tomorrow, and will be taking this between sessions/
with unknown network capabilities.  If there are other
things for the agenda, I'd sure appreciate hearing
about them as soon as possible.

Thanks,
Leslie.

---

From: Dan Connolly <[email-masked]>
Date: Mon, 24 Oct 2005 12:35:27 -0500

> about them as soon as possible.

Well, I'm trying to get organized, but not succeeding
very well. Today and tomorrow are packed.

A few notes below...

> >>	. Discuss IETF liaison submission tool?

TimBL suggested that perhaps this business where somebody
was convicted for fiddling with HTTP URIs was something
that might merit discussion...

[[
Earlier this month Londoner Daniel Cuthbert was fined under the Computer
Misuse Act for doing what almost every website advises, checking to see
whether the company he was dealing with online really were who they
claimed to be.
]]
 -- http://news.bbc.co.uk/1/hi/technology/4365280.stm

it came up in the TAG's public mailing list a week or so ago...

Computer Misuse Act breaks WebArch (ws Re: Section 5.4.2 of RFC 3986 not
actually 'legal' syntax_) Henry S. Thompson (Thursday, 13 October)
http://lists.w3.org/Archives/Public/www-tag/2005Oct/0020.html

> >>[recorded in http://www.w3.org/2005/08/15-ietf-w3c-irc]

done, obviously.

> >>http://www.w3.org/2005/08/15-ietf-w3c-irc]

I did that; the enhancement has been made.

> >>uri lists [recorded in http://www.w3.org/2005/08/15-ietf-w3c-irc]

No progress there, sorry. I suppose that action should continue.

> >>again [recorded in http://www.w3.org/2005/08/15-ietf-w3c-irc]

I can't seem to find time to do that. I propose to withdraw the action.